From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 30 August 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.08.29.19.49.22713">The day the world stop spinning</a>:<BR>
 So beautifully melancholy....
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 30 August 2007<P>

Brian Kassia~ Thank you very much. <BR>
Distant Moon~ I can't imagine being beyond breast feeding... she's growing fast but it's still hard to imagine her running around and eating PB&J's. How old are yours? 
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 30 August 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.08.29.19.43.21979">my place in solitude</a>: Oh, ijh, I just love this.  Lived there before.  Big hug. <BR>

<HR>
From: <a href="/blend/av.cgi?id=1839">dark ocean</a><BR>
Date: 30 August 2007<P>

Distant moon, of your comment is not chopped liver...it was more like blanched kidney. haha I'm just kidding. I loved it and you're very sweet 80) 
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 30 August 2007<P>

Violet, We only have one, she is 2 1/2.<BR>
<BR>
Dark Ocean...your cooking prowess amazes me, "blanched kidney"...it sounds...disgusting.  And thanks, you're not so bad yourself.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 August 2007<P>

That was the age mine gave up nursing ha 2 1/2. He was as big as a five year old and he would tug at me and say nurse nurse and I would look at him and say Dr. Dr. Nursing is  very hard to do but it kept him so healthy without colds ear infections and no dr's except for  his normal check ups. And of course when they start eating regular food it becomes a just for comfort thing.<BR>
<BR>
Violet keep it going as long as you can as it is very rewarding and healthy for both you and the baby.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 August 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.08.24.22.23.31406">A Slow Sweet Seduction</a>: what can i say about your work that nobody on the blender doesn't know already "A slow sweet seduction" WOW<BR>
<BR>
aparajita, about <a href="/blend/wv.cgi?id=2007.08.24.22.32.32148">one rambling night</a>: i've missed your work i have been M.I.A. for a while but i'm glad to see you haven't lost your touch<BR>
<BR>
dark ocean, about <a href="/blend/wv.cgi?id=2007.08.27.14.55.11940">For My Distant Moon</a>: this is something i think that will always define the type of writer you are. brillant<BR>
<BR>
Baby Rose, about <a href="/blend/wv.cgi?id=2007.08.30.12.12.15361">Like the Sea</a>: nice work and welcome to the blender which is in spanish means la blendor, yup you can tell how much i know the language, and thank you for the comment<BR>
<BR>
briana kassia, about <a href="/blend/wv.cgi?id=2007.08.30.15.31.20187">don't watch</a>: such a beautiful piece your word play is unique to me not just in your writings but just the way you express yourself<BR>
<BR>
~i'm just him~<BR>
writings of her<BR>
<BR>

<HR>